MediaWiki:Common.css: Difference between revisions

From Green Family Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 16: Line 16:
   { background: url("https://maps.gstatic.com/favicon4.ico") center right/14px no-repeat; padding-right: 15px; }
   { background: url("https://maps.gstatic.com/favicon4.ico") center right/14px no-repeat; padding-right: 15px; }
div#content a[href*="wikipedia.org/"].external
div#content a[href*="wikipedia.org/"].external
   { background: url("https://upload.wikimedia.org/wikipedia/commons/thumb/b/b3/Wikipedia-logo-v2-en.svg/135px-Wikipedia-logo-v2-en.svg.png") center right/14px no-repeat; padding-right: 16px; }
   { background: url("https://upload.wikimedia.org/wikipedia/en/2/28/WikipediaMobileAppLogo.png") center right/14px no-repeat; padding-right: 16px; }

Revision as of 11:38, 22 June 2015

/* Force correct size of wiki logo */

#p-logo>a
    { background-size: 135px; }

/* Add space to tables */

table.wikitable>tbody>tr>th, table.wikitable>tbody>tr>td,
table.wikitable>tr>th, table.wikitable>tr>td
  { padding-left:4px; padding-right:4px; }

/* Link images */
div#content a[href*="//familysearch.org/"].external
  { background: url("https://edge.fscdn.org/assets/docs/fs_logo_favicon.ico") center right/14px no-repeat; padding-right: 16px; }
div#content a[href*="//maps.google.com/"].external
  { background: url("https://maps.gstatic.com/favicon4.ico") center right/14px no-repeat; padding-right: 15px; }
div#content a[href*="wikipedia.org/"].external
  { background: url("https://upload.wikimedia.org/wikipedia/en/2/28/WikipediaMobileAppLogo.png") center right/14px no-repeat; padding-right: 16px; }